@font-face {
    font-family: 'movavi_grotesqueblack_italic';
    src: url('fonts/hinted-movavigrotesqueblack-italic-webfont.woff2') format('woff2'),
         url('fonts/hinted-movavigrotesqueblack-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Avenir';
  src: url('fonts/AvenirLTStd-Light.eot');
  src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/AvenirLTStd-Light.woff') format('woff'),
    url('fonts/AvenirLTStd-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Black Oblique';
  src: url('fonts/AvenirLTStd-BlackOblique.eot');
  src: url('fonts/AvenirLTStd-BlackOblique.eot?#iefix') format('embedded-opentype'),
    url('fonts/AvenirLTStd-BlackOblique.woff') format('woff'),
    url('fonts/AvenirLTStd-BlackOblique.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}


body {
  margin-top: 15vh;
  font-family: 'Avenir', Arial;
  color: #474747;
}

body#tinymce {
  margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Avenir Black Oblique', Arial;
  text-transform: uppercase;
}

.content h2, .content h3, .content h4, .content h5, .content h6 {
  text-align: center;
  margin: 1.5em 0 1.5em 0;
  color: #777777;
}

/**********
  * NAVBAR *
  **********/
img#proride-logo {
  height: 10vh;
  max-height: 4em;
}

.navbar {
  min-height: 15vh;
}

/*a[name]:not([href]) {
    padding-top: 15vh;
    margin-top: -15vh;
}
a[name]:not([href]):before {
    display: block;
    content: " ";
    padding-top: 15vh;
    margin-top: -15vh;
    visibility: hidden;
}*/

@media (min-width: 992px) {
  .abs-center-x {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
  }

  .abs-center-x li {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }

  .abs-center-x li:not(:first-child) {
      border-left: 1px solid #CCC;
  }
}

.navbar-custom {
    font-family: 'Avenir Black Oblique', Arial;
    background-color: white;
    border-bottom: 1px solid #CCC;
}

.navbar-custom .navbar-nav .nav-link {
    color: black;
    text-transform: uppercase;
    font-size: 0.9em;
    font-style: italic;
}

.navbar-custom .navbar-nav .nav-link img {
  vertical-align: text-bottom;
  height: 1.2em;
}

.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

.dropdown-menu {
  margin-top: 0;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}



/*************
 * HOME PAGE *
 *************/
.cover {
  width: 100%;
  /*height: 70vh;*/
  min-height: 300px;
  position: relative;
  overflow: hidden;
}

.cover .autoplay-image {
  position: absolute;
  object-fit: cover;
  width:100%;
  height:100%;
  z-index: -1;
}
.cover .autoplay-video {
  object-fit: cover;
  width:100%;
  height:100%;
  z-index: 1;
}

.cover-content {
  color: white;
  text-align: center;
  vertical-align: center;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.cover-carousel, .cover-carousel div {
  width: 100%;
  height: 100%;
}

.cover .carousel-indicators li {
  height: 15px;
  width: 15px;
  border-radius: 50%;
}

.cover-carousel img {
  width:100%;
  height:100%;
  object-fit: cover;
}

.cover-content svg.cover-play-button {
  fill:#fff;
}

.cover-content h1 {
  font-family: 'movavi_grotesqueblack_italic';
  font-weight: bold;
  font-size: 1.6em;
  text-transform: uppercase;
}

.cover-content h1 img {
  width: 5em;
  margin-bottom: 0.5em;
}

.cover-play-link, .cover-play-link:hover, .cover-play-link:active {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
}

.cover-play-button {
  width: 5em;
}

#home .home-concept-title-container {
  height: 15vh;
  display: flex;
}

@keyframes bounce {
   0%, 15%, 25%, 35%, 50%, 80%, 100% {transform: translateY(0);} 
   20% {transform: translateY(-10px);} 
   30% {transform: translateY(-4px);} 
}

#home .home-concept-title {
  font-size: 1.5em;
  margin: auto;
}

#home .home-concept-title .arrow {
  animation-name: bounce;
  animation-duration: 3s; 
  animation-fill-mode: both; 
  animation-iteration-count: 4;
}

#home .concept-row {
  min-height: 85vh;
  position: relative;
  background: transparent;
}

#home .concept-row .concept-image {
  height: 100%;
  width: 100%;
  overflow: hidden;
  z-index: -1;
  position: absolute;
}

#home .concept-row .concept-image img {
  object-fit: cover;
  width: 100%;
  height:100%;
}

#home .concept-row .concept-text {
  background: rgba(0, 0, 0, 0.6);
  color: white;
  z-index: 100;
  padding: 20px;
  margin: 1em;
}

@media (min-width: 992px) {
  #home .concept-row .concept-text {
    margin: 100px 50px;
  }
}

#home .concept-row .concept-text .concept-btn {
  display: inline-block;
  color: white;
  border: 1px solid white;
  padding: 0.5em;
}

#home .concept-row .concept-text .concept-btn:hover {
  text-decoration: none;
  background: white;
  color: black;
  border: 1px solid black;
}

#home .concept-interstice {
  height: 25vh;
  background: #F5F5F5;
}

#home #quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

#home .carousel-item blockquote {
    border-left: none; 
    margin: 0;
}

#home .carousel-item blockquote .blockquote-footer:before {
    content:''!important; /*remove -- (dashes) */
}

#home #quote-carousel .carousel-indicators {
  position: relative;
  margin: 0;
  width: 100%;
}
#home #quote-carousel .carousel-indicators li {
  display: inline-block;
  margin-top: 30px;
  background: #c0c0c0;
}
#home #quote-carousel .carousel-indicators .active {
  background: #333333;
}

.home-offre {
  padding-bottom: 3em;
}
.offre-rect {
  display: flex;
  flex-direction: column;
  color: inherit;
  height: 100%;
  border: 1px solid #c0c0c0;
  transition: box-shadow 300ms;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0), 0 6px 20px 0 rgba(0, 0, 0, 0);
  cursor: pointer;
  text-decoration: inherit;
  /*margin-bottom: 20px;*/
}

.offre-rect:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  color: inherit;
  text-decoration: inherit;
}


.offre-rect img {
  width: 100%;
}

h3.station {
  background-color: #595959;
  color: white;
  margin: 0;
  font-size: 1.4rem;
  line-height: 1.4rem;
  padding: 0.3em;
  text-align: left;
}

h3.station span {
  font-size: 0.9rem;
  /*vertical-align: bottom;*/
  float: right;
}

h3.offre {
  color: #595959;
  text-transform: none;
  margin: 0;
  text-align: left;
  font-size: 1.4rem;
  padding: 0.5rem;
}

h3.offre span.prix {
  float: right;
}

h3.offre span.prix span {
  font-size: 0.6em;
  color: #b3b3b3;
}

.offre-rect p {
  margin: 0.5rem;
  text-align: left;
}

.btn-book, .btn-book:visited, .btn-book:active {
  background: #fac645;
  border: 1px solid #fac645;
  color: white;
  font-family: 'Avenir Black Oblique', Arial;
  font-size: 1.2em;
  padding: 0.5em 2em 0.5em 2em;
  margin-top: 1.5em;
}

.offre-rect:hover .btn-book, .btn-book:hover {
  background-color: #fab200;
  color: white;
}

a.offre-more {
  color: black;
}

/**********
 * FOOTER *
 **********/
.footer {
  font-size: 0.8em;
  background: #515151;
  color: white;
  border-top: 1px solid #2D2D2D;
  border-bottom: 2px solid #fac645;
}

.footer-content, .footer-partners {
  padding: 2em;
  min-height: 50vh;
}

.footer a, .footer a:active, .footer a:visited {
  color: white;
}

footer .footer-partners {
  background: #2D2D2D;
  color: #515151;
  position: relative;
}

@media (min-width: 992px) {
  .footer-partners-triangle {
    min-height: 45vh;
    height: 100%;
    float: left;
    shape-outside: polygon(0 0, 100% 0, 0 100%);
    width: 20%;
  }
  footer .footer-partners {
    -webkit-clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
    clip-path: p olygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
  }

  /*footer .footer-partners-container {
    margin-left: 20%;
  }*/
}

.footer-partners-container img {
  height: 3em;
 }

 .footer-partners-container a {
  display: inline-block;
  margin: 1em;
 }

footer h3 {
  margin-top: 1em;
  font-family: inherit;
  font-size: 1.1em;
  font-weight: bold;
}

footer .social, footer .social:visited, footer .social:active {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    width: 1.5em; 
    line-height: 1.5em;
    font-size: 2em;
    background: #2D2D2D;
    color: #515151;
    border: 2px solid #2D2D2D;
    box-sizing: content-box;
}

footer .social:hover {
  border-color: white;
  color: white;
}

.footer-mountain {
  text-align: center;
  margin-bottom: 2em;
}

.footer-mountain img {
  margin-top: 2em;
  margin-bottom: 0.8em;
  height: 3em;
}

.footer-mountain h5 {
  font-family: "Movavi Grotesque", Arial;
  color: #E1E1E1;
}


/**********************
 * CORRECT OLD STYLES *
 **********************/
.page-content-wrapper {
  padding-top: 2em;
}

#page h1 {
  font-family: 'Avenir Black Oblique';
  text-transform: uppercase;
  font-size: 2em;
  font-weight: 400;
  color: black;
  border-bottom: none;
  background-image: none;
  padding-left: 0;
}
  @media (max-width: 1024px) {
    h1 {
      font-size: 22px; } }
  @media (max-width: 740px) {
    h1 {
      font-size: 20px; } }

#page h2 {
  font-family: 'Avenir Black Oblique';
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 2px;
  padding-top: 15px;
  padding-bottom: 15px; }
  @media (max-width: 475px) {
    h2 {
      padding-top: 10px;
      padding-bottom: 10px; } }

#page h3 {
  letter-spacing: 1px;
  font-family: 'Avenir Black Oblique';
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 400;
  color: #777777;
  padding-top: 15px;
  padding-bottom: 15px; }
  @media (max-width: 475px) {
    h3 {
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 20px; } }

#page h3.faq-title-selected { 
  color: black;
}

#page .page-content {
  padding-top: 0;
}

.page-menu .page-menu-item {
  font-family: 'Avenir Black Oblique';
  text-transform: uppercase;
}

/*
    Name: YouTubePopUp
    Description: jQuery plugin to display YouTube or Vimeo video in PopUp, responsive and retina, easy to use.
    Version: 1.0.1
    Plugin URL: http://wp-time.com/youtube-popup-jquery-plugin/
    Written By: Qassim Hassan
    Twitter: @QQQHZ
    Websites: wp-time.com | qass.im | wp-plugins.in
    Dual licensed under the MIT and GPL licenses:
        http://www.opensource.org/licenses/mit-license.php
        http://www.gnu.org/licenses/gpl.html
    Copyright (c) 2016 - Qassim Hassan
*/

.YouTubePopUp-Wrap{
    position:fixed;
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.8);
    top:0;
    left:0;
    z-index:9999999999999;
}

.YouTubePopUp-animation{
    opacity: 0;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUp;
    animation-name: YouTubePopUp;
}

@-webkit-keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes YouTubePopUp {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

body.logged-in .YouTubePopUp-Wrap{ /* For WordPress */
    top:32px;
    z-index:99998;
}

.YouTubePopUp-Content{
    max-width:680px;
    display:block;
    margin:0 auto;
    height:100%;
    position:relative;
}

.YouTubePopUp-Content iframe{
    max-width:100% !important;
    width:100% !important;
    display:block !important;
    height:480px !important;
    border:none !important;
    position:absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.YouTubePopUp-Hide{
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: YouTubePopUpHide;
    animation-name: YouTubePopUpHide;
}

@-webkit-keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes YouTubePopUpHide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.YouTubePopUp-Close{
    position:absolute;
    top:0;
    cursor:pointer;
    bottom:528px;
    right:0px;
    margin:auto 0;
    width:24px;
    height:24px;
    background:url(/images/theme/close.png) no-repeat;
    background-size:24px 24px;
    -webkit-background-size:24px 24px;
    -moz-background-size:24px 24px;
    -o-background-size:24px 24px;
}

.YouTubePopUp-Close:hover{
    opacity:0.5;
}

@media all and (max-width: 768px) and (min-width: 10px){
    .YouTubePopUp-Content{
        max-width:90%;
    }
}

@media all and (max-width: 600px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:320px !important;
    }

    .YouTubePopUp-Close{
        bottom:362px;
    }
}

@media all and (max-width: 480px) and (min-width: 10px){
    .YouTubePopUp-Content iframe{
        height:220px !important;
    }

    .YouTubePopUp-Close{
        bottom:262px;
    }
}

.group-stats {
  font-family: 'Avenir Black Oblique';
}

.group-stats img {
  height: 3em;
  margin-bottom: 1em;
}

.group-stats span.number {
  font-size: 2em;
  line-height: 0.8em;
  display: block;
  width: 100%;
  font-weight: bold;
}

.bg-gray {
  background-color: #eeeeee;
}

.groupes-map {
  margin-top: 3em;
  margin-bottom: -5em;
  width: 100%;
}

.after-groupes-map {
  margin-top: 5em;
}

input.form-control, textarea.form-control, .btn {
  border-radius: 0;
}

.before-footer {
  padding-bottom: 5em;
}

.before-space-top {
  margin-bottom: -2em;
}
.space-top {
  margin-top: 4em;
}

.btn-reserver, .btn-reserver:active, .btn-reserver:visited {
  font-family: 'Avenir Black Oblique';
  border: 1px solid black;
  color: black;
  font-size: 1.5em;
}

.btn-reserver:hover {
  background: #cccccc;
}

.live-tour-artist {
  display: inline-block;
  margin: 1em;
  background: white;
  color: black;
  position: relative;
  transition: box-shadow 300ms;
}

.live-tour-artist h6 {
  position: relative;
  font-size: 1rem;
  margin: 0;
  padding: 0.2em;
  color: black;
  background: white;
  z-index: 10;
}

.live-tour-artist h6 span {
  color: red;
}

.live-tour-artist img {
  width: 100%;
}

.live-tour-artist .live-tour-artist-details {
  display: none;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 1.4rem;
  right: 0;
  padding: 1em;
  color: white;
  font-weight: bold;
  font-size: 0.8em;
  justify-content:center;
  align-items:center;
  background: rgba(0, 0, 0, 0.6);
}

.live-tour-artist:hover {
  text-decoration: none;
  color: black;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4), 0 6px 20px 0 rgba(0, 0, 0, 0.4);
}

.live-tour-artist:hover .live-tour-artist-details {
  display:flex;
  z-index: 2;
}

.artists-white-bg {
  position: absolute;
  width: 100%;
  height: 8em;
  background: white;
}
.no-padding {
  margin-left: -15px;
  margin-right: -15px;
}
.group-stats-item {
  margin: 1em 0 1em 0;
}

#live-tour .row, #valtho .row {
  margin-top: 3em;
}

#live-tour .row.no-space, #valtho .row.no-space {
  margin-top: 0;
}

.package {
  font-size: 0.9em;
  font-weight: bold;
}

.package img {
  height: 5em;
  margin-bottom: 1em;
}

.package a {
  color: inherit;
}

.small-print {
  font-size: 0.7rem;
  text-align: justify;
}

.small-print strong {
  font-family: 'Avenir Black Oblique';
}

#live-tour h5, #valtho h5 {
  font-size: 3rem;
  margin: 0.5em;
}

p {
  text-align: justify;
}

a.unlink {
  color: inherit;
  text-decoration: inherit;
}

a.unlink:hover {
  color: inherit;
  text-decoration: inherit;
}

@media (min-width: 768px) {
    /* show 3 items */
    .w3carousel .carousel-inner .active,
    .w3carousel .carousel-inner .active + .carousel-item,
    .w3carousel .carousel-inner .active + .carousel-item + .carousel-item,
    .w3carousel .carousel-inner .active + .carousel-item + .carousel-item {
        display: block;
    }

    .w3carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
    .w3carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
    .w3carousel .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
        transition: none;
    }

    .w3carousel .carousel-inner .carousel-item-next,
    .w3carousel .carousel-inner .carousel-item-prev {
      position: relative;
      transform: translate3d(0, 0, 0);
    }

    .w3carousel .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
        position: absolute;
        top: 0;
        right: 33.3333%;
        right: calc(100% / 3);
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* left or forward direction */
    .w3carousel .active.carousel-item-left + .carousel-item-next.carousel-item-left,
    .w3carousel .carousel-item-next.carousel-item-left + .carousel-item,
    .w3carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
    .w3carousel .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    /* farthest right hidden item must be abso position for animations */
    .w3carousel .carousel-inner .carousel-item-prev.carousel-item-right {
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        visibility: visible;
    }

    /* right or prev direction */
    .w3carousel .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
    .w3carousel .carousel-item-prev.carousel-item-right + .carousel-item,
    .w3carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
    .w3carousel .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
        position: relative;
        transform: translate3d(100%, 0, 0);
        visibility: visible;
        display: block;
        visibility: visible;
    }

}

.premium-item-title {
  padding: 1.5em 0;
}

.premium-item-title h4, .premium-item-title h5 {
  color: #444444;
  margin: 0;
}

.premium-item h5, .premium-item h6 {
  color: #333333;
}

.premium-numbers {
  margin-top: 2em;
  font-family: 'Avenir Black Oblique';
  color: #2D2D2D;
  /*line-height: 1.2em;*/
}

hr {
  background: #dddddd;
}

.carousel-control-prev, .carousel-control-next {
  opacity: 1;
}

#progress-boeking {
  display: none;
}

input:invalid {
  border: 1px solid red !important;
}

table.end-price {
  border: 1px solid #777777;
}

.end-price td {
  padding: 0.5em;
}

#center-box {
  min-height: 70vh;
}

#page input.btn-newform {
  display: inline-block;
  background: #fac645;
  border: none;
  font-family: 'Avenir Black Oblique';
  text-transform: uppercase;
  color: black;
  height: auto;
  width: auto;
  font-size: inherit;
  margin: 0;
  cursor: pointer;
  letter-spacing: auto;
  font-weight: inherit;
  padding: auto;
}

#page input.btn-newform.btn-newform-secondary {
  background: #cccccc;
  color: #777777;
}

#page input.btn-newform:hover {
  color: white;
}

div.boek-gegevens label {
  padding-right: 1em;
}
div.boek-gegevens label > span {
  display: block;
  font-size: 0.8em;
}

.book-group {

}